Python API
##########

The HiGlass python API provides a functionality for starting a
lightweight server, creating viewconfs and displaying a HiGlass
component within Jupyter.

higlass.viewer
**************

.. automodule:: higlass.viewer
 :members:
 :exclude-members: HiGlassDisplay

higlass.client
**************

.. automodule:: higlass.client
 :members:

higlass.server
**************

.. automodule:: higlass.server
 :members:



